www.1862.net > 本人新手,已经把MyEClipsE的JDK改成1.7了,为什么...

本人新手,已经把MyEClipsE的JDK改成1.7了,为什么...

您好,提问者: 估计是你创建项目的时候不是可以选择JDK版本吗?估计是那的错误,请核对一下。

1.右键打开我的电脑->属性->高级->环境变量 2.新建系统变量JAVA_HOME和CLASSPATH 变量名(N):JAVA_HOME 变量值(V):C:\Program Files\Java\jdk1.7.0 变量名(N):CLASSPATH 变量值(V):.;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar; 3.选...

你应该提供你的myeclipse的版本类型与版本号,如blue版10.6之类的,这样才好对症下药破解。

具体一点,信息不够,把你的带码发上来,还有你的操作过程, 你是在cmd下运行的吧,这样的话,你要编译要在javac的目录下,它的目录是jdk1.6\bin,这个是把.java编译成.class文件的,你的错误就是说的找不到class文件,你确认你编译了?不懂在问...

1、首先需要jdk,目前最新的是1.7版本,安装之后需要配置环境变量才可以正常使用。 2、有了jdk就可以开始java编程了,记事本就能完成最基本的编码工作,不过为了提高效率一般会使用集成开发环境ide,推荐使用eclipse最新版或者myeclipse6.5、8.5...

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com